LISTW_BIND(3)

EXPERIMENTAL_FUNC
listw_bind - Bind a list widget to a pixel canvas.

SYNOPSIS
#include <karma_listw.h>

void listw_bind

(KListWidget list, KPixCanvas canvas)

DESCRIPTION
Bind a list widget to a pixel canvas.

canvas
    The pixel canvas object.

RETURN VALUE
Nothing. On failure, the process aborts.

Multi-threading Level
Unsafe.

NOTE
Only one list widget may be bound per pixel canvas.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/